---
title: My Great Report
subtitle: First finding of something extraordinary
author: Pierre-Yves Barriat
#date: "15 avril 2022"
lang: "en"
fontsize: 11pt
bibliography: "assets/MyLib.bib"
---

### Abstract

Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nost commodo consequat.

## 1. Introduction
 
 Ullamco laboris nisi ut aliquip ex ea commodo consequat [@hoffmann_platon_1951]. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. 

## 2. Tables

Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas [@temple_beginnings_1993].

: Table 1.1:  Demonstration of simple table syntax.

Default		| Center	| Right 
-----------	|:------:|-----:
Tires			| Pc		| 12.50
Petrol		| Br		| 456.10


## 3. Figures

Sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit.

 ![Fig. 1 - A sample figure](http://www.butleranalytics.com/wp-content/uploads/2014/07/optimizationw.jpg){width=60%}


## 4. Equations

The 0-dimension Energy Balance Model (EBM) or global EBM:

$$(1 - \alpha)\frac{S_0}{4} = \sigma T^4 \qquad (1)$$

The one-dimension EBM or zonal EBM:

$$T_{i} = \frac{{\ S}_{i}\left( 1 - \alpha(T_{i}) \right) + K\overline{T} - A}{B + K} \qquad (2)$$

- $T_i =$ the surface temperature at latitude band $i$
- $S_i =$ the mean annual solar radiation at latitude $i$
- $K =$ the transport coefficient (here set to 3.81 $Wm^{-2 \ \circ}C^{-1}$)
- $A$ and $B$ are constants governing the longwave radiation loss (here taking values $A = 204.0 \ Wm^{-2}$ and $B = 2.17 Wm^{-2 \ \circ} C^{-1}$)
- $\overline{T} =$ the global mean surface temperature
- $\alpha(T_{i}) =$ the albedo at latitude i, and it can be formulated by:

$$
\alpha (T_i)=
\begin{cases}
0.5 & \quad \text{if \ $T{i} \leq 270K$}\\
0.5 - 0.25 * \frac{T-270}{20} & \quad \text{if \ $270K \leq T{i} \leq 290K$}\\
0.25 & \quad \text{if \ $T{i} \geq 290K$}\\
\end{cases}
$$

## References